/*Imagen de inicio*/
.imginicio{
	width:100%;
}

.imginicio img{
	display:block;
	width:80%;
	margin:20px auto;
	
}

/*sector 1*/

.soport {
	margin:20px auto;
	width:100%;
	padding:15px 0px;
	display:flex;
	justify-content:space-between;
}

.soport .imgsop {
	 width:45%;
	padding:15px 0px;
}

.soport .imgsop img{
	width:70%;
}

.soport .tecnico {
	 width:65%;
	padding:15px 0px;
}

.ventajas {
	margin:20px auto;
	width:100%;
	padding:15px 0px;
	display:flex;
	justify-content:space-between;
}

.ventajas .imgvent{
	width:35%;
	padding:15px 0px;
}

.ventajas .imgvent img{
	display:block;
	margin:10px auto;
}


.ventajas .vent {
	 width:65%;
	padding:15px 0px;
}


/*--------------------------------------------------*/
/*estilos adaptables a dispositivos moviles*/

/*flex-direction:column;*/

@media screen and (max-width:800px){

	
.imginicio img{
	width:100%;
}

/*sector 1*/

.soport {
    flex-direction:column-reverse;
}

.soport .imgsop {
	 width:100%;
}

.soport .imgsop img{
	width:50%;
	display:block;
	margin:10px auto;
}

.soport .tecnico {
	width:100%;
}

.ventajas {
    flex-direction:column;
}

.ventajas .imgvent{
	width:100%;
}

.ventajas .imgvent img{
    width:70%;
}


.ventajas .vent {
	width:100%;
}
	
}